<?php
App::uses('Controller', 'Controller');
App::uses('AppController', 'Controller');

class SeoAppController extends AppController {


	public function beforeFilter() {
		parent::beforeFilter();
		$this->Auth->allow();
	}

}
